\heading{26}{The people install Uzziah as king~--- Uzziah, like his father, was righteous and God made him prosper~--- he goes to war, becomes vain, and tempts God~--- he makes an illegal sacrifice and is cursed with a serious skin condition}

\begin{inparaenum}
  \verse{26:1} All the Judahites\lit{the people of Judah} took Uzziah, who was sixteen years old, and crowned\alt{made, installed} him king instead of his father, Amaziah.%%
  \verse{26:2} He built Eloth and restored it to Judah after the king lay with his fathers.\ie{after death}%%
  
  \verse{26:3} Uzziah was sixteen years old when he became king. He ruled in Jerusalem for fifty-two years. His mother's name was Jecholiah of Jerusalem.%%
  \verse{26:4} He did what was right in the eyes of \god\ like everything that his father Amaziah had done.%%
  \verse{26:5} He worshiped\alt{sought, cared about, inquired regarding} God in the days of Zechariah (who understood\alt{perceived, paid attention to, considered, gave heed to, noticed} the visions of God). In the days he worshiped the \lord, God made him prosper.%%
  
  \verse{26:6} He went and fought\alt{do battle with, come to close quarters with} against the Philistines and made a breach in\alt{broke down} the wall of Gath, the wall of Jabneh, the wall of Ashdod. He built cities in Ashdod and Philistia.%%
  \verse{26:7} God came to his aid\alt{supported, helped} against the Philistines, the Arabians living in Gur-Baal, and the Maonites.%%
  \verse{26:8} The Ammonites gave a present to Uzziah and his name went to the entrance of Egypt because he became incredibly\lit{lifted way up, escalated. From \Hebrew{עלה} meaning to lift up.} strong.%%
  \verse{26:9} Uzziah built towers\halot{xxxx}{in a defensive wall} in Jerusalem by the corner gate, the valley gate, and at the corner, and he fortified\alt{strengthened} them.%%
  \verse{26:10} He built towers in the desert and hewed out\alt{quarried; other translations render this as ``dug,'' but \textsc{halot} only mentions stonework.} many wells because he had a lot of cattle, both in the lowland and in the plains;\alt{on the plateau, \Hebrew{מִישׁוֺר} meaning both plain and plateau.} he had\understood{}\ serfs\halot{xxxx}{peasant, not owning land, belonging to landlord} and wine-growers\alt{vinedresser} in the mountains and in Carmel because he loved growing stuff.%%
  
  \verse{26:11} Uzziah had an army\halot{xxxx}{alt., wealthy landowner, qualified, fit for military service; (large) landowner, obligated to military service and the furnishing of a certain number of men; then valiant man without regard to property; all the armed host of a people and a satrapy (a provincial governor in ancient Persia).} who was making war, going out by troop as commissioned\lit{listed by name} by the hand of Jeiel the scribe and Maaseiah the record-keeper and by the hand of Hananiah, the second after the king.%%
  \verse{26:12} The whole number of the head honchos\lit{chief fathers} of the elite troops was 2\thinspace600.%%
  \verse{26:13} With regard to the strength\alt{power; lit., hand} of the army,\alt{host} 307\thinspace500~warriors who made war with great ability\alt{power, capacity, strength, means} to support\alt{help, come to the aid of} the king against the enemies.%%
  \verse{26:14} For the entire army, Uzziah prepared shields, spears, helmets, scale-armor,\alt{coat of mail} bows, and slinging-stones for them.%%
  \verse{26:15} In Jerusalem, he made war machines\halot{xxxx}{(skillfully contrived) \textbf{war-machines}, spec. catapults}\ed{Not a ballista. The earliest ballistas were invented circa 400~\textsc{b.c.}}~--- thought out\alt{invented} by technicians~--- to be placed\understood{}\ on the towers and the corners to shoot arrows and boulders.\lit{great stones} His name spread some distance\lit{out a distance} because he was extraordinarily helped  until he became strong.%%
  \verse{26:16} However, when he become strong, his heart was lifted up unto destruction. And he transgressed against the \lord\ his God by going unto the temple of the \lord\ and offering incense upon the altar of incense.%%
  \verse{26:17} And Azariah the priest went in after him with the priests of the \lord: eighty valiant men.%%
  \verse{26:18} And they withstood Uzziah the king and said unto him, ``This is not for thee, Uzziah, to burn incense unto the \lord; rather for the priests~--- the sons of Aaron~--- that are set apart\alt{consecrated, sanctified} to burn incense. Leave this holy place\lit{Go out from this sanctuary} for you have transgressed. And neither shall this be for thine honor from the \lord\ God.''%%
  \verse{26:19} Uzziah was wroth (and in his hand he had a censer of incense). And while he was angry at the priests, leprosy appeared\lit{rose up} in his forehead in the presence of the priests in the House of the \lord\ next to the altar of incense.%%
  \verse{26:20} Azariah, the chief priest, and all the priests looked upon him, and lo! he was leprous in his forehead. So they thrust him out from thence, yea, even he\ie{Uzziah} hurried out because the \lord\ has smitten him.%%
  \verse{26:21} Uzziah the king was leper unto his dying day~--- he dwelt in a separate house (being a leper) because he was cut off from the House of the \lord. And Jotham, his son, took over\lit{was over} the king's affairs,\lit{house} judging the people of the land.%%
  \verse{26:22} The rest\alt{remainder} of the history of Uzziah, the first and the last, was written by the prophet Isaiah, the son of Amoz.%%
  \verse{26:23} Uzziah lay with his fathers,\ie{in death} and they buried him with his fathers in the kings'\lit{that the kings have} cemetery,\lit{field of the graves} for the said, ``He had a skin condition.'' His son, Jotham, reigned in his stead.%%
\end{inparaenum}
